<?php
date_default_timezone_set("Europe/Warsaw"); // definicja strefy czasowej
 
// ile sekund minęło od początku 1970 roku do dzisiaj?
$unix_time = time();
 
// a ile sekund od początku 2000 roku?
$unix_time_2000 = mktime(0, 0, 0, 1, 1, 2000);

// mktime($godzina, $minuta, $sekunda, $miesiac, $dzien, $rok)

print "Od początku 2000 roku upłynęło ".($unix_time - $unix_time_2000)." sekund.";